<?php
$master_host = "localhost";
$master_user = "allrtosh_aass";
$master_pass = "allrtosh_aass";
$master_db   = "allrtosh_aass";

$master_conn = mysqli_connect($master_host, $master_user, $master_pass, $master_db);

if (!$master_conn) {
    die("Master DB Connection Failed: " . mysqli_connect_error());
}
?>
